/*
Theme Name:   BazzooTesting
Description:  Write here a brief description about your child-theme
Author:       admin
Author URL:   http://testing.bzo-staging.co.uk
Template:     Avada
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  BazzooTesting
*/

/* Write here your own personal stylesheet */



#eventbrite-widget-container-153765130645 {
    overflow: visible !important;
    min-height: 800px !important;
}

@media only screen and (max-width: 800px;) and (min-width: 320px) {
	#eventbrite-widget-container-153765130645 {
		overflow: visible !important;
		min-height: 800px !important;
	}
}